Information on source package dump

Available versions

ReleaseVersion
jessie0.4b44-5
stretch0.4b46-3
buster0.4b46-5
bullseye0.4b46-6
sid0.4b46-6

Resolved issues

BugDescription
CVE-2005-2096zlib 1.2 and later versions allows remote attackers to cause a denial ...
CVE-2002-1914dump 0.4 b10 through b29 allows local users to cause a denial of servi ...

Search for package or bug name: Reporting problems